Support
Create Issue
POST
/
api
/
v1
/
support
/
issues
Create Issue
curl --request POST \
--url https://vinmake-erp.onrender.com/api/v1/support/issues \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"title": "<string>",
"description": "<string>",
"priority": "medium",
"clientId": "<string>",
"assignedTo": "<string>",
"issueNumber": "<string>"
}
'import requests
url = "https://vinmake-erp.onrender.com/api/v1/support/issues"
payload = {
"title": "<string>",
"description": "<string>",
"priority": "medium",
"clientId": "<string>",
"assignedTo": "<string>",
"issueNumber": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
title: '<string>',
description: '<string>',
priority: 'medium',
clientId: '<string>',
assignedTo: '<string>',
issueNumber: '<string>'
})
};
fetch('https://vinmake-erp.onrender.com/api/v1/support/issues', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Body
application/json
Response
Successful Response
The response is of type Response Create Issue Api V1 Support Issues Post · object.
⌘I
Create Issue
